The following commit has been merged in the master branch:
commit 757bad7bddb7327ff451c531a5b421e57fb4ddf9
Author: Bas Couwenberg <sebas...@xs4all.nl>
Date:   Sat Jun 15 00:55:02 2013 +0200

    Update libgd build dependency to libgd-dev for the libgd2 transition, keep 
alternative to allow backports for wheezy with libgd2-xpm-dev.

diff --git a/debian/changelog b/debian/changelog
index e64e5e8..530cafd 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -16,6 +16,8 @@ mapserver (6.2.1-3) UNRELEASED; urgency=low
   * Add mapows-contenttype.patch to handle Content-Type headers with a
     charset appended.
   * Drop debian-changes-6.2.1-1 from patch series.
+  * Update libgd build dependency to libgd-dev for the libgd2 transition,
+    keep alternative to allow backports for wheezy with libgd2-xpm-dev.
 
  -- Bas Couwenberg <sebas...@xs4all.nl>  Fri, 14 Jun 2013 22:00:07 +0200
 
diff --git a/debian/control b/debian/control
index 8024a76..c79a275 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Maintainer: Debian GIS Project 
<pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <fran...@debian.org>, Alan Boudreault 
<aboudrea...@mapgears.com>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 9), libcurl4-gnutls-dev, libpng-dev, zlib1g-dev 
(>= 1.1.4),
- libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev (>= 2.0.9), libjpeg-dev, 
libgdal1-dev (>=1.9.0), libproj-dev,
+ libgd-dev (>= 2.1.0~rc1-2) | libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev 
(>= 2.0.9), libjpeg-dev, libgdal1-dev (>=1.9.0), libproj-dev,
  libpq-dev, php5-dev, swig, python-all (>= 2.6.6-3~), python-all-dev (>= 
2.6.6-3~), libgeos-dev (>= 3.3.1-1~),
  ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev,
  sharutils, libsdl1.2-dev, libfreetype6-dev, chrpath,

-- 
Mapserver

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to